ul{
    list-style: none;
}
.thumbs{
    position: absolute;
    left: 0;
}
.thumb-box .thumbs li img {
    width: 100%;
    opacity: .8;
    -moz-transition: opacity 0.32s;
    -o-transition: opacity 0.32s;
    -webkit-transition: opacity 0.32s;
    transition: opacity 0.32s;
    border-bottom: 4px solid transparent
}

.thumb-box .thumbs li img.active {
    border-color: #31ace2;
    opacity: 1
}

.thumb-box .thumbs li:hover img {
    opacity: 1;
    -moz-transition: opacity 0.2s;
    -o-transition: opacity 0.2s;
    -webkit-transition: opacity 0.2s;
    transition: opacity 0.2s
}
